Package org.apache.sysds.utils

## Class SystemDSLoaderUtils

- java.lang.Object
- - org.apache.sysds.utils.SystemDSLoaderUtils

    public class SystemDSLoaderUtils
    extends Object

### Constructor Summary

Constructors
`SystemDSLoaderUtils()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `loadSystemDS​(String filePath)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SystemDSLoaderUtils

    public SystemDSLoaderUtils()

### Method Detail

#### loadSystemDS

    public void loadSystemDS​(String filePath)
                      throws NoSuchMethodException,
                             SecurityException,
                             IllegalAccessException,
                             IllegalArgumentException,
                             InvocationTargetException,
                             IOException

Throws:
  `NoSuchMethodException`
  `SecurityException`
  `IllegalAccessException`
  `IllegalArgumentException`
  `InvocationTargetException`
  `IOException`